Registrieren | Einloggen
Suche | FAQ


Autor Thema: Wrong IPL Version
Blaktop
Fussgänger
*
ID # 368



Beiträge: 2
Mitglied seit: März 2011

Erstellt am 05. März 2011 05:03 (#1) Zitat E-Mail PN
Hi guys. I recently installed HS again and when I try to login to the IPL it says "Wrong IPL Version". I started with the version that came with the SP download. Then I downloaded and installed v4 from the link in this forum......still getting the error.

Can someone point me at the correct version?

Danke in advance.
=GXR=JimD
styles/style[2].css
=GXR=
******
ID # 11



Beiträge: 1523
Mitglied seit: Juni 2003

Erstellt am 05. März 2011 11:45 (#2) Zitat E-Mail PN
Hi Blaktop,

The V4 ist the right version. (Actual 4.08) You need to set the "V4 - Primary" in Options -> Servers. Click On "Edit" and mark it as default server for the next time. I think this should help.
Blaktop
Fussgänger
*
ID # 368



Beiträge: 2
Mitglied seit: März 2011

Erstellt am 06. März 2011 01:49 (#3) Zitat E-Mail PN
Cheers Jim, I found the answer in the IPL forums and have it running now. Now I just have to learn to run HS with a wheel since I seem to have misplaced my original joystick.....lol.
=GXR=JimD
styles/style[2].css
=GXR=
******
ID # 11



Beiträge: 1523
Mitglied seit: Juni 2003

Erstellt am 06. März 2011 09:33 (#4) Zitat E-Mail PN
Zitat von Blaktop:
Cheers Jim, I found the answer in the IPL forums and have it running now. Now I just have to learn to run HS with a wheel since I seem to have misplaced my original joystick.....lol.


Glad you fixed it. I hope we can make a race before you get to fast for me. ;)